Subject: Re: BX Daily Shift Status
From: Ritika Yadav <[email-masked]>
To: subir chakma <[email-masked]>
Date: Thu, 30 Apr 2015 07:17:07 +0530 (IST)

I am sorry. I will take care of this in future.

Ritika Yadav

----- Original Message -----
From: "subir chakma" <[email-masked]>
To: "Ritika Yadav" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Mouna BouAbdallah" <[email-masked]>
Sent: Wednesday, April 29, 2015 9:49:11 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: BX Daily Shift Status

I did NOT get shift end status report from you today - Wed, 29th April. 

I request strict compliance please. 

----- Forwarded Message ----- 
From: "subir chakma" <[email-masked]> 
To: "Gelna Genusolango G" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Ritesh Rana" <[email-masked]>, "Mouna BouAbdallah" <[email-masked]>, "Iftekhar Ahmed" <[email-masked]>, "Mohd Ahmed" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Tuesday, April 28, 2015 9:08:47 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: BX Daily Shift Status 

Attention all marked to this email- 

You all are handling special skills. In most cases you are solely responsible to manage & complete the particular skill tickets. 

Therefore, you need to act more responsibly and proactively. 

Therefore, starting today please send a screenshot showing your skills ticket status zero at end of your shift daily. No exception. 

Sanjay - L2 

Gelna - Claims & Concierge 

Ritesh - Returns 

Mouna, Iftekhar, Mohd - AR 

Any problem ticket must be brought to my attention instead of arguing with customer or dragging the case for months. 

Regards 

Subir